Bug 560430 - [abrt] crash in compiz-0.8.2-21.fc12
[abrt] crash in compiz-0.8.2-21.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:f6af6ca96601275d9bd135b185a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 12:14 EST by Bug Tracking
Modified: 2010-12-03 18:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:32:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.85 KB, text/plain)
2010-01-31 12:14 EST, Bug Tracking
no flags Details

  None (edit)
Description Bug Tracking 2010-01-31 12:14:04 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: compiz-0.8.2-21.fc12
rating: 3
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

comment
-----
What I done for crashing compiz is for now a real mystery... Sorry folks...
Could you track it for me ? 

Thanks all for everything... And I really mean it...

lol

How to reproduce
-----
1. I was using my Fedora desktop... And it did crash...
2. 
3.
Comment 1 Bug Tracking 2010-01-31 12:14:07 EST
Created attachment 387852 [details]
File: backtrace
Comment 2 Chris Campbell 2010-02-11 14:40:35 EST
#0  0x00000000 in ?? ()
No symbol table info available.
#1  0x0077603a in XGetWindowProperty (dpy=<value optimized out>, 
    w=<value optimized out>, property=<value optimized out>, 
    offset=<value optimized out>, length=<value optimized out>, 
    delete=<value optimized out>, req_type=<value optimized out>, 
    actual_type=<value optimized out>, actual_format=<value optimized out>, 
    nitems=<value optimized out>, bytesafter=<value optimized out>, 
    prop=<value optimized out>) at GetProp.c:54
        reply = {type = 0 '\000', format = 0 '\000', sequenceNumber = 0, 
          length = 0, propertyType = 1720859, bytesAfter = 1698744, nItems = 
    3218138264, pad1 = 163870448, pad2 = 3218138168, pad3 = 1688540}
        error = {type = 0 '\000', errorCode = 0 '\000', sequenceNumber = 0, 
          resourceID = 0, minorCode = 0, majorCode = 0 '\000', pad1 = 
    0 '\000', pad3 = 0, pad4 = 1, pad5 = 3218137944, pad6 = 105841843, pad7 = 
    42140278}
#2  0x08060918 in getWindowIcon (w=<value optimized out>, 
    width=<value optimized out>, height=<value optimized out>)
    at window.c:5198
        actual = 110034944
        data = <value optimized out>
        result = <value optimized out>
        format = 158150576
        n = <value optimized out>
        left = 158151472
        icon = <value optimized out>
        i = <value optimized out>
        wh = 303
#3  0x002a12b9 in switchPaintThumb (w=0x9be10b8, 
    attrib=<value optimized out>, transform=<value optimized out>, 
    mask=<value optimized out>, x=<value optimized out>, 
    y=<value optimized out>, x1=<value optimized out>, 
    x2=<value optimized out>) at switcher.c:1544
        sAttrib = {opacity = 65535, brightness = 65535, saturation = 65535, 
          xScale = 1, yScale = 1, xTranslate = 0, yTranslate = 0}
        width = 159
        height = 144
        icon = 0x0




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-11-03 19:26:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:32:19 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.